API ReferenceMessage Template
Retrieves the collection of MessageTemplate resources
GET
Retrieves the collection of MessageTemplate resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30name?stringorder[createdAt]?stringDefault
"asc"Value in
"asc""desc"order[name]?stringDefault
"asc"Value in
"asc""desc"MessageTemplate collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/message-templates'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "content": "string" }]